QGIS Application - Feature request #9458
Add more shortcuts buttons to field calculator and expression builder
2014-01-30 04:41 AM - Giovanni Manghi

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18050
Description

It would be very useful to add more shortcuts buttons (ex: AND/OR/etc.) in the field calculator.

History

#1 - 2014-01-30 05:00 AM - Nathan Woodrow

- Target version set to Future Release - Lower Priority

| had the idea to allow those buttons to be customized as quick functions via a context menu in the tree view. This way each user can have their own quick

functions.

What do you think?

#2 - 2014-02-02 01:06 AM - Giovanni Manghi

Nathan Woodrow wrote:

| had the idea to allow those buttons to be customized as quick functions via a context menu in the tree view. This way each user can have their own

quick functions.

What do you think?

that would be very nice! | would anyway suggest by default to add at least the "AND" and "OR" operators, as they are anyway often used by the common

users.

Thanks!

#3 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
